AnsweredAssumed Answered

G.711 Voice Codex with PLC Demo Linker Error li1271

Question asked by Lordmonkey on Apr 17, 2013
Latest reply on May 7, 2013 by Lordmonkey

Hi there,

 

I've recently downloaded the demo code from here:

 

http://www.analog.com/en/dsp-software/bf_voicd_02/sw.html

 

A lot of the other demo packages i've looked at work fine - they build and I can run them on my Ez-KIT BF527.

 

When I try to build this one however, it throws several Linker Errors. Please see attached screenshot.

 

(I check my hard disk and I have plenty of space, so it isn't that...)

 

Note that I'm not yet trying to actually connect to the EZ-KIT, this is just the build stage that is failing.

 

I have not changed any of the source code. Does anyone know what I am doing wrong here?

 

Cheers,

Adam.

Attachments

Outcomes